ClipShare 'group_posts.php' SQL Injection Vulnerability

Bugtraq ID: 29779
Class: Input Validation Error
CVE: CVE-2008-2793
Remote: Yes
Local: No
Published: Jun 17 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: SuNHouSe2
Vulnerable: Envient ClipShare 3.0
Not Vulnerable: Envient ClipShare 3.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus